New Upstream Release - ruby-gli

There were merge conflicts while merging a new upstream version.

Upstream version: 2.19.2.

More details

Full run details

Historical runs